std::is_arithmetic< _Tp >(3)

NAME
std::is_arithmetic< _Tp > - is_arithmetic

SYNOPSIS

#include <type_traits>

Inherits __or_::type.

Detailed Description

  template<typename _Tp>
struct std::is_arithmetic< _Tp >"is_arithmetic

Author

Generated automatically by Doxygen for libstdc++ from the source code.